/**
 * Tetraminoes, it's a clone of the clasic game of Alexey Pajitnov.
 * Copyright (C) 2009  Gorka Suárez
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
package com.gorkasuarez.tetris.consts;

/**
 * This Options class stores the options screen constants.
 * @author Gorka Suárez
 */
public abstract class Options {
    /** The x-coordinate of the music option text. */
    public static final int StrX1 = 140;
    /** The x-coordinate of the music option value. */
    public static final int StrX2 = 320;

    /** The y-coordinate of the music option. */
    public static final int StrY = 304;
}