/**
 * Tetraminoes, it's a clone of the clasic game of Alexey Pajitnov.
 * Copyright (C) 2009  Gorka Suárez
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
package com.gorkasuarez.tetris.consts;

/**
 * This Scores class stores the scores screen constants.
 * @author Gorka Suárez
 */
public abstract class Scores {
    /** The name start x-coordinate of the scores list. */
    public static final int StartX1 = 90;
    /** The points start x-coordinate of the scores list. */
    public static final int StartX2 = 390;

    /** The start y-coordinate of the scores list. */
    public static final int StartY = 152;

    /** The separation between scores in the list. */
    public static final int Separation = 42;
}