/**
 * Tetraminoes, it's a clone of the clasic game of Alexey Pajitnov.
 * Copyright (C) 2009  Gorka Suárez
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
package com.gorkasuarez.tetris.consts;

/**
 * This Credits class stores the credits screen constants.
 * @author Gorka Suárez
 */
public abstract class Credits {
    /** The x-coordinate of the credits line 1. */
    public static final int StrX1 = 78;
    /** The x-coordinate of the credits line 2. */
    public static final int StrX2 = 86;
    /** The x-coordinate of the credits line 3. */
    public static final int StrX3 = 77;
    /** The x-coordinate of the credits line 4. */
    public static final int StrX4 = 112;
    /** The x-coordinate of the credits line 5. */
    public static final int StrX5 = 110;
    /** The x-coordinate of the credits line 6. */
    public static final int StrX6 = 89;

    /** The y-coordinate of the credits line 1. */
    public static final int StrY1 = 152;
    /** The y-coordinate of the credits line 2. */
    public static final int StrY2 = 194;
    /** The y-coordinate of the credits line 3. */
    public static final int StrY3 = 278;
    /** The y-coordinate of the credits line 4. */
    public static final int StrY4 = 320;
    /** The y-coordinate of the credits line 5. */
    public static final int StrY5 = 404;
    /** The y-coordinate of the credits line 6. */
    public static final int StrY6 = 446;
}